<li class="submenu">
  <a class="nav-link text-white">
    &nbsp;&nbsp;<fa-icon [icon]="faLanguage" [class.text-hide]="serviceMenu.getClose()"></fa-icon>
    <span>
      <span [class.text-hide]="serviceMenu.getClose()"> Administra en </span>
      &nbsp;<img src="assets/images/flags/Flag_of_mexico.png" width="20px" alt="spanish" (click)="changeLenguage('es')" *ngIf="activeLang == 'en'" style="cursor: pointer;">
      &nbsp;<img src="assets/images/flags/Flag_of_United.svg" width="20px" alt="english" (click)="changeLenguage('en')" *ngIf="activeLang == 'es'" style="cursor: pointer;">
    </span>
  </a>
</li>

